﻿<!DOCTYPE html>
<html lang="ua">
<head itemscope itemtype="http://schema.org/WebSite">
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  
    <title>Laba 1.2</title>
</head>
<body>
    <header>
        <h1>Картка викладача</h1>
    </header>
    <img src="D:\pepe.png" alt="Фото" id="photo"><br />
    <p>Садочок Пепе Мемов</p><br />
    <form action="laba1.3.html" target="_blank">
        <button>Повна версія картки</button>
    </form>
</body>
</html>
